Bug 227048 - sysutils/zeitgeist does not install required devel/py-dbus
Summary: sysutils/zeitgeist does not install required devel/py-dbus
Status: Closed Feedback Timeout
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: amd64 Any
: --- Affects Only Me
Assignee: Walter Schwarzenfeld
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-03-28 19:11 UTC by Beeblebrox
Modified: 2019-08-15 07:34 UTC (History)
4 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Beeblebrox 2018-03-28 19:11:01 UTC
On 12-CURRENT.

Zeitgeist has been failing to build for some time due to dbus.
Log DOES NOT show package py27-dbus-1.2.0_1 being installed.

From Poudriere:
checking pkg-config is at least version 0.9.0... yes
checking for ZEITGEIST... yes
checking for DEE_ICU... yes
checking for DBUS_MODULE... no
configure: error: Package requirements ("dbus-1") were not met:

Package 'dbus-1', required by 'virtual:world', not found
Comment 1 Walter Schwarzenfeld freebsd_triage 2019-02-12 23:12:10 UTC
Is this still relevant?
Comment 2 Walter Schwarzenfeld freebsd_triage 2019-08-15 07:34:33 UTC
Error does not appear now. But close here with feedback timeout.